Subject: Trainer Candidate - Akash Agarwal
From: Akash Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 09:12:01 -0400

| | Tech Support Test

Name | Akash Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9667248881
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | I live in gurgaon but I can relocate to noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Money Hop financial services pvt ltd | Sales and alliance Manager | | 49800
Previous Employer 1 | Bookmyforex pvt ltd | Area sales Manager | | 36000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in training?

I have been providing training to fellow colleagues from last 3 year.

In bookmyforex I need to train them for pre sales and post sales process. In training session you need to identify the potential of the working employee and thier capabilities to work in different situation which will happen during the sales call or sales meeting. I have experience a major difference between a fresher candidate or the experienced professional who is working from a long time - fresher try to learn things very aggressively and once they got the techniques and rhythm to work on the assignment they can perform sometime better than the experienced candidates.

In sales training frist and most important thing for me is to make sure what so ever we are selling we have a full confidence in that product and try to develop the skill that is required for the employee to achieve the sales target.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation i was in when last year this covid 19 situation is started and as fintech h company we have never experienced a work from home situation
And particularly for Remittance business my team was not able to achieve the thier sales target, which create lot of pressure on me as well but for thier we have tried and generate new techniques which takes almost 15 days with no business due to this situation but after that when we change our approach to client and market  we have achieve our desired monthly target within 7 days.

Because for every problem you need to always find the solution and try new thing until one of thing will work.
When you are handling a team then you always have to be more careful about the work that you have assigned to your colleges because when you power its comes up with some responsibilities as well you always have to motivate your team either the thing are going well or not.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued and if they are experiencing a problem qnd are speaking directly to your team and they should feel heard and like the person on the other hand of the communication wants to get situated resolved. If you want to offer great customer service you need to have a strategy or system in place for your team to follow so every customer will get same level of care.
What according to you makes you a good candidate for this position? | According to me I thing I have working for almost 4 years in same vertical and I have an experience in both in training and handle the team to achieve thier goals. I have worked with startup and I am very enthusiastic about learning new thing. I have been familiar with so many techniques and currently working software Crm which is really easy for me to adapt and work efficiently as much as possible.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |